Create a new Document draft

Create an incomplete document draft that can later be updated or published.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Multipart payload with the draft's fields plus an optional file part to upload its attachment.

Raw payload collected from the multipart request body of POST /v1/documents/drafts.
Conversion into a CreateDocumentDraftRequest happens in into_create_document_draft_request.

int64 | null
string | null
file | null

Binary file content. Accepted types: PDF, DOCX, XLSX, PPTX.

boolean | null
location_ids
array of int64s | null
location_ids
main_trade_ids
array of int64s | null
main_trade_ids
string | null
int64 | null
int64 | null
team_ids
array of int64s | null
team_ids
Responses

400

Validation error

401

Unauthorized

403

Forbidden

413

Payload too large

500

Failed to create document draft

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json